<annotation>
	<folder>kokona</folder>
	<filename>p1440330.jpg</filename>
	<path>p1440330.jpg</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>160</width>
		<height>120</height>
		<depth>3</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>kokona</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>61</xmin>
			<ymin>31</ymin>
			<xmax>108</xmax>
			<ymax>85</ymax>
		</bndbox>
	</object>
</annotation>
